.sitelogo-wrp {
    display: none;
}

.main {
    width: 100%;
    height: 40vw;
    overflow: hidden;
    position: relative;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
}

@media (max-width:767px) {
    .main {
        height: 100vw;
    }
}

.main video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.mainimg {
    position: relative;
    width: 100%;
    height: 40vw;
    max-height: 480px;
}

@media (max-width:767px) {
    .mainimg {
        height: 100vw;
    }
}

.mainlogo-wrp {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}



.mainlogo-wrp-inner {
    width: 85%;
    opacity: .95;
}

.mainlogo-wrp .logo {
    width: 60%;
    max-width: 380px;
    margin: 0 auto;
}

.mainlogo-wrp .logo-cpname {
    display: block;
    margin: 1.5em auto 0;
    font-size: 1.5vw;
    text-align: center;
    color: #fff;
}

.mainlogo-wrp img,
.mainlogo-wrp svg {
    width: 100%;
    height: auto;
}

.site-list-wrp {
    background-color: #f5f5f0;
    position: relative;
    z-index: 2;
}

.site-list-wrp .inner {
    max-width: 1600px;
    margin: 0 auto;
    padding: 3em 1em;
    gap: 1em;
}

.site-list-wrp .inner .box {
    width: 31%;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: .5em;
    overflow: hidden;
}

.site-list-wrp .inner .box .thumb {
    width: 100%;
    padding-bottom: 55%;
}

@media screen and (max-width:767px) {
    .site-list-wrp .inner .box .thumb {
        padding-bottom: 55%;
    }
}

.site-list-wrp .inner .box .meta {
    padding: min(1.5em, 4vw) 1em;
    text-align: center;
    font-size: min(1.1em, 3.5vw);
    font-family: var(--en);
    font-weight: 600;
}